/*
name: Myfood2008
designer: myfood.jp
designer_url: http://myfood.jp
layouts: 
*/

@import url(/css/common.css);
@import url(/css/marketing_woman.css);

body {
	text-align: left;
}
h1 {
	margin: 0 0 15px;
	padding: 0;
}

/* html */
#header hr,
#header-menu hr,
#footer hr {
	display: none;
}

/*clearfix*/
#header-menu,
#content-inner,
#footer {
	zoom: 100%;
}
#header-menu:after,
#content-inner:after,
#footer:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}


/*container*/
#container-inner {
	width: 900px;
	margin: 0 auto;
	color: #000;
	background-color: #fff;
	position: relative;
}

/*header*/
#header {
	width: 900px;
	padding: 25px 0 0;
}
#header-name {
	width: 900px;
	height: 68px;
	margin: 0;
	padding: 0;
	border-top: 3px solid #A7927D;
	overflow: hidden;
}
#header-name a {
	display: block;
	width: 900px;
	height: 68px;
	padding-top: 100px;
	color: #000;
	background: transparent url(/img/common/site_banner_sub2.jpg) no-repeat left top;
}


/*--#page*/
#tplCooperators #header-name,
#tplSpecial #header-name,
#tplWeekly #header-name,
#tplDictionary #header-name,
#tplRecipe #header-name,
#tplWomanMeeting #header-name {
	height: 100px;
}
#tplCooperators #header-name a,
#tplSpecial #header-name a,
#tplWeekly #header-name a,
#tplDictionary #header-name a,
#tplRecipe #header-name a ,
#tplWomanMeeting #header-name a {
	height: 100px;
	color: #000;
	background: transparent url(/img/common/site_banner_sub.jpg) no-repeat left top;
}

#header #header-description {
	width: 600px;
	position: absolute;
	top: 3px;
	left: 5px;
}
#header #header-widget {
	width: 130px;
	margin: 0;
	padding: 0;
	font-size: 12px;
	position: absolute;
	top: 3px;
	right: 5px;
}
#header #header-widget dt {
	width: 66px;
	float: left;
	margin: 0;
	padding: 0;
}
#header #header-widget dd {
	margin: 0;
	padding: 0;
}

/*header-menu*/
#header-menu {
	width: 900px;
	padding: 5px 0;
	color: #000;
	background: transparent url(menu/bg_dot_ccc.gif) repeat left top;
}
#header-menu ul {
	width: 895px;
	margin: 0;
	padding: 0 0 0 5px;
	list-style-type: none;
	font-size: 12px;
	overflow: hidden;
}
#header-menu li {
	width: 174px;
	height: 34px;
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
	overflow: hidden;
}
*html #header-menu li {
	margin: 0 4px 0 0;
}
#header-menu li a {
	display: block;
	width: 174px;
	height: 34px;
	padding-left: 174px;
	color: #000;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: left bottom;
}
li#btnSpecial a {background-image: url(menu/head_btn_special.gif);}
li#btnWeekly a {background-image: url(menu/head_btn_weekly.gif);}
li#btnDictionary a {background-image: url(menu/head_btn_dictionary.gif);}
li#btnRecipe a {background-image: url(menu/head_btn_recipe.gif);}
li#btnMyfoodjp a {background-image: url(menu/head_btn_myfoodjp.gif);}

/*#header-menu li a:hover,*/
#tplSpecial li#btnSpecial a,
#tplWeekly li#btnWeekly a,
#tplDictionary li#btnDictionary a,
#tplRecipe li#btnRecipe a,
#tplMyfoodjp li#btnMyfoodjp a{background-position: left top;}


/*content*/
#content-inner {
	width: auto;
	padding: 10px;
}

/*pankuzu*/
#pankuzu {
	width: 880px;
	margin: 0;
	padding: 10px 10px 0;
	color: #535353;
	background-color: transparent;
}
#pankuzu a {
	color: #535353;
	background-color: transparent;
	text-decoration: none;
}

/*footer*/
#footer {
	width: 890px;
	margin: 0;
	padding: 5px;
	border-top: 1px solid #000;
	font-size: 12px;
}
#footer-copyright {
	width: 210px;
	float: left;
}
#footer-navi {
	width: 650px;
	float: right;
	padding-right: 10px;
}
#footer-navi ul {
	margin: 0;
	padding: 0 10px 0 0;
	list-style-type: none;
	text-align: right;
	color: #000;
	background: transparent url(footer/foot_separate.gif) no-repeat right top;
}
#footer-navi li {
	display: inline;
	margin: 0;
	padding: 0 0 0 10px;
	color: #000;
	background: transparent url(footer/foot_separate.gif) no-repeat left top;
}
